.dywkfk75_sh_dh {
	background:url(http://p3.img.cctvpic.com/photoAlbum/templet/common/DEPA1392689122405749/top_ser.jpg) left top repeat-x;
	height:48px;
	margin:0 auto;
}
.dywkfk75_sh_dh .daH {
	width:960px;
	clear:both;
	margin:0 auto;
	font-family:"黑体";
	font-size:23px;
}
.dywkfk75_sh_dh .daH ul li {
	float:left;
	height:48px;
	background:url(http://p3.img.cctvpic.com/photoAlbum/templet/common/DEPA1392689122405749/top_ri.jpg) left top no-repeat;
}
.dywkfk75_sh_dh .daH ul li a {
	font-family:"黑体";
	line-height:48px;
	color:#ffffff;
	text-decoration:none;
	height:48px;
	padding:0px 30px;
}
.dywkfk75_sh_dh  ul .cur a line-height:48px; {
	color:#86480c;
}